.related-products-with-ratings-block ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
.related-products-with-ratings-block ul li {
  display: block;
}
@media (min-width: 768px) {
  .related-products-with-ratings-block ul {
    overflow: hidden;
  }
  .related-products-with-ratings-block ul li {
    float: left;
    width: 33%;
    margin: 0;
  }
}
